<?php

return [
    /*
    |--------------------------------------------------------------------------
    | FX Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used during authentication for various
    | messages that we need to display to the user. You are free to modify
    | these language lines according to your application's requirements.
    |
    */
    'content'  => [
        '1' => '
<h2 class="SectionSubTitle">КТО ЯВЛЯЮТСЯ ОСНОВНЫМИ ИГРОКАМИ</h2>
        <p>
            За последние несколько лет рынок иностранной валюты расширился от рынка, где банки будут осуществлять операции между собой, к рынку, в котором участвуют многие другие финансовые учреждения. К ним относятся брокеры и маркет-мейкеры, нефинансовые корпорации, инвестиционные фирмы, пенсионные фонды и хедж-фонды.
        </p>
        <p>
            Его акцент расширился с обслуживания импортеров и экспортеров до обработки огромных объемов иностранных инвестиций и других потоков капитала, которые происходят в настоящее время. В последнее время торговля днем иностранной валюты становится все более популярной, различные фирмы предлагают торговые возможности маленькому инвестору.
        </p>
        <p>
            Иностранная валюта - это "внебиржевой" рынок (ОТК), что означает, что нет центрального валютного и расчетного центра, где были бы сопоставлены заказы. Центры географической торговли существуют по всему миру, однако, и являются (в порядке важности): Лондон, Нью-Йорк, Токио, Сингапур, Франкфурт, Женева & Цюрих, Париж и Гонконг. По сути, валютные сделки заключаются между участниками на основе доверия и репутации для достижения соглашения. В случае банков, торгующих друг с другом, они делают это исключительно на этой основе. На розничном рынке клиенты требуют письменный, юридически принятый договор между собой и их посредником в обмен на депозит средств, на основании которого клиент может торговать.<br>
            Некоторые участники рынка могут быть вовлечены в "товарный" рынок, проводя международные сделки по купле-продаже товаров. Некоторые из них могут участвовать в "прямых инвестициях" в заводы и оборудование или, возможно, на "денежный рынок", торгуя краткосрочными долговыми инструментами на международном уровне. Различные инвесторы, хеджеры и спекулянты могут быть ориентированы на любой период времени от нескольких минут до нескольких лет. Но будь то официальный или частный, и является ли их мотивом инвестиция, хеджирование, спекуляция, арбитраж, оплата импорта или стремление повлиять на курс, все они являются частью совокупного спроса и предложения соответствующих валют - все они играют роль в определении обменного курса на тот момент.
        </p>
        <div class="divider divider-3"></div>
        <h2 class="SectionSubTitle">МИРОВЫЕ БАНКИ ТОРГОВЛИ ФОРЕКС</h2>
        <p>
            <strong>Банк Канады (Канада)</strong>  <br>
            Банк Канады является Центральным банком страны. Сбербанк не является коммерческим банком и не предлагает населению банковские услуги. Скорее, она отвечает за денежно-кредитную политику Канады, банковские банкноты, финансовую систему и управление фондами. Его основная роль, определенная в Законе о Банке Канады, заключается в "содействии экономическому и финансовому благосостоянию Канады".
        </p>
        <p>
            <strong>Банк Англии (Великобритания)</strong>  <br>
            Роли и функции Банка изменились и изменились за его трехсотлетнюю историю. С момента основания он был банкиром правительства, а с конца XVIII века -, как правило, банкиром банковской системы - банка банкиров. Помимо предоставления банковских услуг своим клиентам, Банк Англии управляет валютными и золотыми резервами Великобритании.
            Банк преследует две основные цели - денежно-кредитную и финансовую стабильность. Банк, пожалуй, наиболее заметен широкой публике через свои банковские ноты и, в последнее время, свои решения по процентной ставке. Банк имеет монополию на выпуск банкнот в Англии и Уэльсе с начала XX века. Но только с 1997 года Банк несет законодательную ответственность за установление официальной процентной ставки Великобритании.
        </p>
        <p>
            <strong>Банк Японии (Япония)</strong>  <br>
            Банк Японии - Центральный банк Японии. Оно является учрежденным юридическим лицом на основе Закона о Банке Японии (далее - Закон) и не является государственным учреждением или частной корпорацией. Закон ставит перед Банком следующие цели: < < выпуск банкнот и осуществление валютного и валютного контроля > > и < < обеспечение беспрепятственного расчетов между банками и другими финансовыми учреждениями, способствуя тем самым поддержанию хорошо упорядоченной финансовой системы > >. Закон также устанавливает принцип валютного и валютного контроля Банка следующим образом: "Его целью является валютный и денежный контроль посредством обеспечения стабильности цен, что способствует разумному развитию национальной экономики".
        </p>
        <p>
            <strong>Банк Мексики (Мексика)</strong>  <br>
            Банк Мексики является Центральным банком страны, конституционно независимым в отношении функционирования и управления. Его цель - обеспечить экономику Мексики своей национальной валютой. При этом его главная цель - попытаться стабилизировать расходную силу валюты. Кроме того, именно Банк должен содействовать здоровому развитию финансовой системы и обеспечить эффективное функционирование платежных систем страны.
        </p>
        <p>
            <strong>Европейский центральный банк (Европейский союз)</strong>  <br>

                     ЕЦБ является единой валютой Центрального банка Европы, евро. Основная задача ЕЦБ заключается в поддержании покупательной способности евро и, следовательно, стабильности цен в зоне евро. Еврозона включает 18 стран Европейского союза, которые ввели евро с 1999 года.
        </p>
        <p>
            <strong>Федеральный Резервный Банк (США)</strong>  <br>
            Федеральный комитет по открытым рынкам (ФОМК) устанавливает денежно-кредитную политику для содействия продвижению национальных экономических целей. Президент ФРС Нью-Йорка является единственным президентом регионального банка с постоянным голосованием и традиционно выбирается его заместителем председателя. Другие президенты отбывают годичные сроки на ротационной основе.
        </p>
        <p>
            <strong>Резервный банк Австралии (Австралия)</strong>  <br>
            Основной ответственностью Резервного банка Австралии (РБА) является денежно-кредитная политика. Политические решения принимаются Советом Резервного банка с целью достижения низкой и стабильной инфляции в среднесрочной перспективе. Другие его основные функции - поддержание стабильности финансовой системы и содействие безопасности и эффективности платежной системы. Банк является активным участником финансовых рынков, управляет иностранными резервами Австралии, выпускает австралийские банкноты в валюте и служит банкиром для австралийского правительства. Информация, предоставленная Резервным банком, включает статистику - например, по процентным ставкам, валютным курсам и росту денежных средств и кредитов - и целый ряд публикаций о его деятельности и исследованиях.
        </p>
        <p>
            <strong>Резервный банк Новой Зеландии (Новая Зеландия)</strong>  <br>
            Резервный банк Новой Зеландии является Центральным банком страны. Его общая цель - поддержание стабильности и эффективности финансовой системы. Она делает это пятью способами:
            Проведение денежно-кредитной политики в целях обеспечения и поддержания стабильности цен.<br>
            Содействие функционированию надежной и эффективной финансовой системы.<br>
            Удовлетворение валютных потребностей населения.<br>
            Контроль и эксплуатация эффективных платежных систем.<br>
            Обеспечение эффективного вспомогательного обслуживания Банка.<br>
        </p>
        <p>
            <strong>Швейцарский национальный банк (Швейцария)</strong>  <br>
            Национальный банк Швейцарии проводит денежно-кредитную политику страны как независимый Центральный банк. Она обязана по Конституции и уставу действовать в соответствии с интересами страны в целом. Ее основная цель заключается в обеспечении стабильности цен при должном учете экономического развития. Тем самым она создает соответствующие условия для экономического роста. Закон также устанавливает принцип валютного и валютного контроля Банка следующим образом: "Его целью является валютный и денежный контроль посредством обеспечения стабильности цен, что способствует разумному развитию национальной экономики".
        </p>



        ',

    ],

];
